/*

html, body and wrapper initialization

*/
html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: white;
    font-family: 'Open Sans', sans-serif;
}

#wrapper {
    min-height: 100%;
    position: relative;
}
/*

Header

*/

header.masthead {
  background: url('../img/slide1.jpg') no-repeat center center scroll;
}
.masthead-display1 {
  background-color: #406A99;
  opacity: 0.7;
  margin-top: 10px;
  padding-top: 10px;
  color: white;
  /*text-align: center;*/
  width: 60%;
  padding-left: 20px;
}
.masthead-display2 {
  background-color: #fff;
  opacity: 0.7;
  padding-top: 10px;
  color: #406A99;
  font-weight: bold;
  /*text-align: center;*/
  width: 30%;
  padding-left:20px;
}

header.aboutheader,
header.serviceoffheader,
header.meetingroomheader,
header.virtualoffheader,
header.view-offices-header {
  margin-top: 10px;
}

.header-link-right:hover {
  color: #007bff;
  text-decoration: none;
}

.error {
  background: red;
  list-style: none;
  padding: 5px 10px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 2px;
  margin-left: -20px;
}


/* For Mobile */
@media screen and (max-width: 540px) {
  header.masthead {
    background-size: contain;
    height: 100px;
    margin-top: -12px;
  }
  .masthead-display1 {
    display: none;
  }
  .masthead-display2 {
    margin-top: 12px;
    font-size: 6pt;
    text-align: left;
    width: 45%;
  }
  .header-link {
    order: 1;
  }
  .header-logo {
    order: 2;
  }
  .top-links {
    width: 100%;
    margin: 0 auto;
    font-size: 8pt;
    text-align: center;
  }
  .pipe {
    display: none;
  }
  .bottom-links {
    width: 100%;
  }
}

/* For Tablets */
@media screen and (min-width: 540px) and (max-width: 760px) {
  header.masthead {
    background-size: contain;
    height: 200px;
    margin-top: -25px;
  }
  .masthead-display1 {
    font-size: 12pt;
    text-align: left;
    margin-top: 28px;
    width: 80%;
  }
  .masthead-display2 {
    font-size: 8pt;
    text-align: left;
    width: 45%;
  }
  .header-link {
    order: 1;
  }
  .header-logo {
    order: 2;
  }
  .first-row {
    border-right: 1px solid white;
  }
  .bottom-links {
    width: 100%;
  }
}

/* For small Desktops */
@media screen and (min-width: 760px) and (max-width: 970px) {
  header.masthead {
    background-size: cover;
    height: 200px;
  }
  .masthead-display1 {
    font-size: 12pt;
    /*width: 60%;*/
  }
  .masthead-display2 {
    font-size: 10pt;
    /*width: 30%;*/
  }
  .header-link {
    order: 1;
  }
  .header-logo {
    order: 2;
  }
  .first-two {
    border-right: 1px solid white;
  }
}

/* For Desktops */
@media screen and (min-width: 971px) and (max-width: 1024px) {
  header.masthead {
    background-size: cover;
    height: 200px;
  }
  .masthead-display1 {
    font-size: 16pt;
    /*width: 60%;*/
  }
  .masthead-display2 {
    font-size: 11pt;
    /*width: 30%;*/
  }
  .header-link {
    order: 1;
  }
  .header-logo {
    order: 2;
  }
  .first-two {
    border-right: 1px solid white;
  }
}

/* For Large Desktops */
@media screen and (min-width: 1025px) {
  header.masthead {
    background-size: cover;
    height: 340px;
  }
  .masthead-display1 {
    font-size: 18pt;
  }
  .masthead-display2 {
    font-size: 11pt;
  }
  .top-links {
    padding-top: 20px;
    position: relative;
    z-index: 1;
    float:right;
  }
  /* insert border after two links in the second nav bar */
  .first-two {
    border-right: 1px solid white;
  }
}

/*

Navbar

*/
.navbar-dark .navbar-nav > li > a:hover,
.navbar-dark .navbar-nav > li > a:focus {
  background-color: #00a950;
  color: #000000;
}

.bg-custom-pit{
  background-color:#406A99;
}

/*

Grid

*/
.content {
    display: block;
    /*width: 800px;*/
    margin: 0px auto;
    padding-bottom: 100px;
    padding-top: 30px;
    /*background-color: #e9e9e9;*/
}
.row {
  width: 100%;
  margin: 0 auto;
}
.content-row {
  padding-top: 10px;
}

hr {
  border: 1px dashed #ccc;
}

.about-text {
  border-right: 1px dashed #ccc;
}

.side-form {
  background-color: #F6F4E8;
  padding: 10px 20px;
}

.service-office-text {
  border-right: 1px dashed #ccc;
}

.flexbox-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-gap: 0.5em;
}
/*

Typography

*/
a.nav-link {
  color: white;
}

a.nav-link-dark {
  color: black;
}

a:hover {
  color: #007bff;
}

.top-links li {
  display: inline;
}

.top-links a {
  color: #4a5c66;
}

.pipe {
  padding-top: 5px;
  font-size: 25pt;
  color: white;
}

footer p {
  padding: 0;
  margin: 0;
}

.card-title {
  font-size: 18pt;
  color: #406A99;
}
.card-text {
  font-size: 10pt;
}

.view-office-img-outer-div {
  display: flex;
  flex-direction: column;
  flex: 1 1 15vw;
  margin: 0.3rem;
  margin-bottom: 0.6rem;
}
.view-office-img-div {
  flex: 1;
  position: relative;
  width: 100%;
  height: 12vmax;
}
.view-office-img {
  width: 99%;
  height: 100%;
  box-shadow: 0px 3px 6px 3px #ccc;
  object-fit: cover;
}
.available-badge {
  position: absolute;
  left: 5px;
  bottom: 5px;
  background: red;
  color: #fff;
  border-radius: 5px;
  padding: 5px;
}
.view-office-details {
  flex: 1;
  width: 99%;
  padding: 10px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  box-shadow: 0px 3px 6px 3px #ccc;
}
/*.dynamic-office img {
  max-height:100%;
  max-width:100%
}*/
.dynamic-office h1,
.dynamic-office h2,
.dynamic-office h3 {
  color: #406A99;
}

.one-column {
  max-width: 100%;
  max-height:100%;
}

/* For Mobile */
@media screen and (max-width: 540px) {
  .card-title {
    font-size: 12pt;
  }
  .card-subtitle {
    font-size: 10pt;
  }
  .card-subsubtitle {
    font-size: 8pt;
  }
  .card-small-subtitle {
    font-size: 10pt;
    color: #406A99;
  }
  .card-title-index {
    font-size: 14pt;
  }
  .card-title-index-sm {
    font-size: 12pt;
  }
  .mr-list {
    font-size: 10pt;
  }
	
 .flexbox-container {
   grid-template-columns: 100%;
 }
  
  .view-office-img-outer-div {
    display: flex;
    flex-direction: column;
    flex: 0 1 auto;
    margin-bottom: 0.6rem;
  }
  .view-office-img-div {
    flex: 1;
    position: relative;
    width: 100%;
    height: 20vmax;
  }
}

/* For Tablets */
@media screen and (min-width: 540px) and (max-width: 780px) {
  .card-title {
    font-size: 12pt;
  }
  .card-subtitle {
    font-size: 10pt;
  }
  .card-subsubtitle {
    font-size: 8pt;
  }
  .card-small-subtitle {
    font-size: 10pt;
    color: #406A99;
  }
  .card-title-index {
    font-size: 14pt;
  }
  .card-title-index-sm {
    font-size: 12pt;
  }
  .mr-list {
    font-size: 10pt;
  }
  
  .view-office-img-outer-div {
    display: flex;
    flex-direction: column;
    flex: 0 1 auto;
    margin-bottom: 0.6rem;
  }
  .view-office-img-div {
    flex: 1;
    position: relative;
    width: 100%;
    height: 20vmax;
  }
}

/* For Big Tablets */
@media screen and (min-width: 780px) and (max-width: 970px) {
  .card-title {
    font-size: 25pt;
  }
  .card-subtitle {
    font-size: 15pt;
  }
  .card-subsubtitle {
    font-size: 12pt;
  }
  .card-small-subtitle {
    font-size: 11pt;
    color: #406A99;
  }
  .card-title-index {
    font-size: 22pt;
  }
  .card-title-index-sm {
    font-size: 18pt;
  }
  .mr-list {
    font-size: 11pt;
  }
  .view-office-img-outer-div {
    display: flex;
    flex-direction: column;
    flex: 1 0 20vw;
    margin-bottom: 0.6rem;
  }
  .view-office-img-div {
    flex: 1;
    position: relative;
    width: 100%;
    height: 18vmax;
  }
}

/* For Big Tablets */
@media screen and (min-width: 970px) and (max-width: 1024px) {
  .view-office-img-outer-div {
    display: flex;
    flex-direction: column;
    flex: 1 0 22vw;
    margin-bottom: 0.6rem;
  }
  .view-office-img-div {
    flex: 1;
    position: relative;
    width: 100%;
    height: 18vmax;
  }
}

/* For Large Desktops */
@media screen and (min-width: 970px) {
  .card-title {
    font-size: 23pt;
  }
  .card-subtitle {
    font-size: 15pt;
  }
  .card-subsubtitle {
    font-size: 12pt;
  }
  .card-small-subtitle {
    font-size: 11pt;
    color: #406A99;
  }
  .card-title-index {
    font-size: 22pt;
  }
  .card-title-index-sm {
    font-size: 18pt;
  }
  .mr-list {
    font-size: 11pt;
  }
}

.strong-text {
  font-weight: bold;
  color: #406A99;
}

.card-title-index,
.card-title-index-sm,
.card-subtitle,
.card-small-subtitle,
.card-subsubtitle {
  color: #406A99;
}
.card-small-subtitle a {
  text-decoration: none;
}

.card-subtitle,
.card-subsubtitle {
  margin-top: 20px;
}

/*

Form

*/
label {
  font-size: 10pt;
  font-weight: bold;
}

#enquire-btn {
  margin-top: 10px;
  background-color: #406A99;
}

/*
Footer

*/
footer {
    background-color: #406A99;
    width: 100%;
    /*height: 100px;*/
    position: absolute;
    bottom: 0;
    left: 0;
    margin-bottom: -80px;
    font-size: 10pt;
    color: white;
    padding: 10px 0;
}

/* For Mobile */
@media screen and (max-width: 540px) {
  footer p {
    text-align: center;
    font-size: 9pt;
  }
}

/* For Tablets */
@media screen and (min-width: 540px) and (max-width: 780px) {
  footer p {
    text-align: center;
    font-size: 9pt;
  }
}

/* For Desktops */
@media screen and (min-width: 780px) and (max-width: 970px) {
  /* insert border after two links in the second nav bar */
  footer p {
    text-align: center;
    font-size: 9pt;
  }
  footer a {
    color: white;
  }
}

/* For Large Desktops */
@media screen and (min-width: 970px) {
  .footer-text {
    order: 1;
  }
  .footer-icons {
    order: 2;
  }
  .footer-icons-inner {
    float: right;
  }
  .footer-fb {
    margin: 0 0 0 67px;
  }
}

#privacy-policy {
  color: white;
}

/*
Loader
*/
.loader {
  margin-top: 20%;
  margin-left: 50%;
  position: absolute;
  z-index: 1;
  border: 6px solid #3498db;
  border-radius: 50%;
  border-top: 6px solid black;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 0.8s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.overlay-div {
  background: none repeat scroll 0 0 #ccc;
  position: fixed;
  display: none;
  opacity: 0.8;
  z-index: 1000001;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
